/*SLIDER*/
#Slider{
	margin-top: 5rem;
}
/*CONTENIDO*/

#contenido-imagenes{
  padding-bottom: 30px;
  padding-top: 5rem;
}

/*IMAGENES CONTENIDO*/
/*Imagenes de servicios(home)*/
#contenido-imagenes img{
  margin-bottom: 0px;
  margin-top: -100px;
  width: 100%;
  height: 100%;
}

#contenido-imagenes h2{
  padding-bottom: 70px;
}

.A {
  position: relative;
  text-align: center;
}

.overlay {
  position: absolute;
  top: -100px;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: rgba(3, 78, 112, 0.5);
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.A:hover .overlay {
  bottom: 0;
  height: 167%;
}

.text {
  white-space: nowrap; 
  color: white;
  font-size: 20px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

/*FOOTER - PIE DE PAGINA*/

footer{
  background: black;
	color: white;
}

.footer-contenido{
	padding-top: 3rem;
  text-align: center;
}

.footer-contenido a{
  color: rgb(255, 245, 255);
}

.footer-contenido a:hover{
  color: #000;
}

.footer-opcion{
	background: black;
  border: 0px;
}

.mensaje{
	width: 8rem;
	height: 8rem;
	background: white;
	color: black;
	margin: 0px auto;
}

.mensaje:hover{
	background: #009c8c;
}

